Subject: bug#23119: 25.1.50; shr doesn't render (some?) inline svg images

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Mar 2016 17:14:48 +0300

> From: Lars Magne Ingebrigtsen <[email-masked]>
> Date: Sat, 26 Mar 2016 13:53:56 +0100
> 
> For instance the following is displayed as a black box, while Emacs is
> able to display it just fine if you put it in a separate file and visit
> that file.

Try in a build without Imagemagick, it works fine here (assuming you
visited it in eww using the file:/// URL, which is what I did).